@charset "UTF-8";
/* CSS Document */

#youtubebox {
	float: left;
	height: auto;
	width: 560px;
	margin-top: 10px;
	margin-bottom: 20px;
}

#youtubeboxNOSPACE {
	float: left;
	height: auto;
	width: 560px;
	margin-top: 10px;
	margin-bottom: 0px;
}


#youtubebox2 {
	float: left;
	height: auto;
	width: 614px;
		margin-top: 20px;
}


#aco-lightbox {
	background-color: #e4e4e4;
	float: left;
	height: auto;
	width: 560px;

	margin-bottom: 10px;
}#bottom-txt-extend {
	float: left;
	width: 560px;
	margin-bottom: 10px;
}
#fullwidth {
	float: left;
}
#lineandlink {
	height: 50px;
	width: 560px;
	float: left;
	border-top-width: thin;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	padding-top: 10px;
}
#rightside-space {
	height: 15px;
}
#CStxt {
	width: 100px;
	margin-top: 10px;
	margin-left: 10px;
	float: left;
}



#CSdownload1 {
	height: 67px;
	background-position: left top;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	padding: 0px;
}
#CSdownload2 {
	height: 67px;
	background-position: left top;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	padding: 0px;
}


.headertabCS {
	background-image: url(../images/tab_bg.jpg);
	background-repeat: no-repeat;
	height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #BF0F20;
	font-size: 12px;
	padding-left: 10px;
	margin-right: 5px;
	margin-left: 2px;
	background-position: -1px;
	padding-top: 5px;
	padding-bottom: 1px;
}

.PDFboxomegawolf{
	float: left;
	background-color: #e4e4e4;
	width: 560px;
	
	}
	
.PDFboxtext {
	width: 300px;
	float:left;
	margin:10px;
	
	}	
	
	
.omegaPDFtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 17px;
	display: block;
	
	float:left;
}	
.omegaPDFtextHEADER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	line-height: 17px;
		display: block;
	margin-bottom:4px;
	margin-top:5px;
	float:left;
	width: 300px;
}	
.omegaPDFtextRED {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
	color: #BF0F20;
	font-weight: bold;
	line-height: 17px;
	display:block;
	float:left;
	margin-top:4px;
}	

a.omegaPDFtextRED:link {
	color: #FF0004;
	text-decoration: none;
}
a.omegaPDFtextRED:visited {
	text-decoration: none;
	color: #FF0004;
}
a.omegaPDFtextRED:hover {
	text-decoration: underline;
	color: #FF0004;
}
a.omegaPDFtextRED:active {
	text-decoration: none;
	color: #FF0004;
}



